\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}744bn.habil & -0.036\\
 & \begin{scriptsize}(0.040)\end{scriptsize}\\
\noalign{\smallskip}844.habil & 0.698\\
 & \begin{scriptsize}(0.094)**\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.086\\
 & \begin{scriptsize}(0.024)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.043\\
 & \begin{scriptsize}(0.004)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.447\\
 & \begin{scriptsize}(0.069)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.10\\
$N$ & 1,654\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
